<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:layout_gravity="center"
    android:gravity="center"
    tools:context=".ProductExplorerActivity">



    <com.ttiglobal.inttilectgpchat.swipe.SwipeSelector
        android:id="@+id/swipeSelector"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:swipe_indicatorSize="0dp" />

    <ImageView
        android:id="@+id/fabEnquiry"
        android:layout_width="@dimen/_40sdp"
        android:layout_height="@dimen/_60sdp"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:scaleType="fitEnd"
        android:src="@drawable/enquiry"
        tools:ignore="RelativeOverlap" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnNext"
            android:layout_width="@dimen/_120sdp"
            android:layout_height="@dimen/_30sdp"
            android:layout_marginBottom="@dimen/_10sdp"
            android:background="@drawable/explore_button_border"
            android:text="Explore"
            android:textColor="@color/white" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:background="@android:color/transparent"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_home"
            android:layout_width="@dimen/_65sdp"
            android:layout_height="@dimen/_65sdp"
            android:contentDescription="@string/app_name"
            android:src="@drawable/home" />

        <TextView
            android:id="@+id/txtModelName"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginEnd="@dimen/_35sdp"
            android:layout_marginRight="@dimen/_35sdp"
            android:gravity="start|center"
            android:visibility="gone"
            android:text="@string/app_name"
            android:textColor="@color/material_bluegrey800"
            android:textSize="@dimen/txt12"
            android:textStyle="bold" />


    </LinearLayout>

    <ImageView
        android:id="@+id/img_close"
        android:layout_width="@dimen/_65sdp"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_height="@dimen/_65sdp"
        android:contentDescription="@string/app_name"
        android:src="@drawable/right_close" />

    <ImageView
        android:id="@+id/imgBroucher"
        android:layout_width="@dimen/_60sdp"
        android:layout_below="@id/img_close"
        android:layout_height="@dimen/_40sdp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/_5sdp"
        android:layout_alignParentEnd="true"
        android:scaleType="fitEnd"
        android:src="@drawable/unselect_broucher"
        tools:ignore="RelativeOverlap" />

    <ImageView
        android:id="@+id/img_rating"
        android:layout_width="@dimen/_60sdp"
        android:layout_height="@dimen/_40sdp"
        android:contentDescription="@string/app_name"
        android:scaleType="fitEnd"
        android:layout_below="@id/imgBroucher"
        android:layout_marginTop="@dimen/_5sdp"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:src="@drawable/unselected_enquiry"
        tools:ignore="RelativeOverlap" />

    <ProgressBar
        android:id="@+id/progress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerInParent="true" />

</RelativeLayout>